Agritek - Bug #112
BT web: Search functionality is not working
09/01/2020 05:17 AM - Maheswar Reddy

Status: Closed Start date: 09/01/2020
Priority: 3-High Due date:

Assignee: Vignesh A

Application: BT Severity: 3-Medium
Description

Steps Reproduce:

bt web:

1. In dashboard click on demand to production enter crop name in search bar search button is not working

2. Click on land reports in left menu click on table view if we enter owner name click on search button owner details are not
displaying

3. Click on land reports in left menu click on map view if we enter owner name in search bar click on search button map is
disappearing after that it's showing no data found

4. Click on sos enter farmer mobile number in search bar then its showing there is no record here

5. Click on farmer reports in left menu select list view enter farmer name in search bar it's showing there is nothing here

6. Click on rbk in left menu select summary first rbk details are displaying then enter rbk name in search button table is disapperaing
automatically

Expected Result:

search functionality should work

Actual Result:
Search functionality is not working

History

#1 - 09/01/2020 07:40 AM - Dwarakanatha Reddy

- Subject changed from BT web: Search button is not working to BT web: Search functionality is not working

#2 - 09/01/2020 07:41 AM - Dwarakanatha Reddy
- Priority changed from 4-Medium to 3-High

#3 - 09/01/2020 11:43 AM - Dwarakanatha Reddy

- Description updated

#4 - 09/02/2020 06:40 PM - Naresh Vanaparthi

- Status changed from New to Fixed

#5 - 09/02/2020 06:43 PM - Naresh Vanaparthi

- Status changed from Fixed to Resolved

#6 - 09/03/2020 07:54 AM - Maheswar Reddy

- Status changed from Resolved to Re-open

#7 - 09/04/2020 03:00 PM - Dwarakanatha Reddy

- Status changed from Re-open to Closed
